/*
## checkoutProgress
********************************************************************/


#checkoutProgress{
	margin:0 0 20px 0;
	height:30px;
}

#checkoutProgress li.step{
	float:left;
	width:25%;
	background:#eee;
	height:30px;
	line-height:30px;
	
}


#checkoutProgress li.step a{
	display:block;
	text-align:center;
	color:inherit;
}


#checkoutProgress li.step.active{
	color:#fff;
	background:#333;
}

#checkoutProgress li.step.disabled{
	
}

#checkoutProgress li.step.visited{
	
}
.klarnaMessage{
	width:100%;
	min-height:200px;
	border:2px dashed #e3e3e3;
	font-weight:bold;
	font-size:20px;
	border-radius:8px;
	word-wrap: break-word;
	vertical-align: middle;
	text-align:center;
	padding-top: 20px;
 }
.klarnaMessage-green{
	color:#00FF00;
 }
 .klarnaMessage-red{
	color:#FF6633;
 }
 .klarnaMessage-yellow{
	color:#FF9900
 }




